package com.microservices.dss.projects.domain;

public class DeveloperNewDetailData {

    private int id;
    private String userName;
    private String nickName;
    private int newTask;
    private int completedTask;
    private int newPrNum;
    private int newCommitNum;
    private int newCodeNum;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public int getNewTask() {
        return newTask;
    }

    public void setNewTask(int newTask) {
        this.newTask = newTask;
    }

    public int getCompletedTask() {
        return completedTask;
    }

    public void setCompletedTask(int completedTask) {
        this.completedTask = completedTask;
    }

    public int getNewPrNum() {
        return newPrNum;
    }

    public void setNewPrNum(int newPrNum) {
        this.newPrNum = newPrNum;
    }

    public int getNewCommitNum() {
        return newCommitNum;
    }

    public void setNewCommitNum(int newCommitNum) {
        this.newCommitNum = newCommitNum;
    }

    public int getNewCodeNum() {
        return newCodeNum;
    }

    public void setNewCodeNum(int newCodeNum) {
        this.newCodeNum = newCodeNum;
    }
}
